Bug 1675563 - odcs: FTBFS in Fedora rawhide/f30
Summary: odcs: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: odcs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kaluža
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 21:18 UTC by Fedora Release Engineering
Modified: 2019-02-26 03:05 UTC (History)
4 users (show)

Fixed In Version: odcs-0.2.23-2.fc28 odcs-0.2.23-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-16 17:19:27 UTC


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2019-02-11 21:18 UTC, Fedora Release Engineering
no flags Details
root.log (1.00 KB, text/plain)
2019-02-11 21:18 UTC, Fedora Release Engineering
no flags Details
state.log (465 bytes, text/plain)
2019-02-11 21:18 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 21:18:22 UTC
odcs failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32427771


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix odcs at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
odcs will be orphaned. Before branching of Fedora 31,
odcs will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 21:18:25 UTC
Created attachment 1531744 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 21:18:26 UTC
Created attachment 1531745 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 21:18:28 UTC
Created attachment 1531746 [details]
state.log

Comment 4 Fedora Update System 2019-02-15 11:55:53 UTC
odcs-0.2.23-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-188896ed2c

Comment 5 Fedora Update System 2019-02-15 11:55:59 UTC
odcs-0.2.23-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b855f2356

Comment 6 Fedora Update System 2019-02-16 01:17:19 UTC
odcs-0.2.23-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-188896ed2c

Comment 7 Fedora Update System 2019-02-16 03:05:11 UTC
odcs-0.2.23-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b855f2356

Comment 8 Fedora Update System 2019-02-16 16:56:33 UTC
odcs-0.2.23-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8696a5a625

Comment 9 Fedora Update System 2019-02-16 16:56:41 UTC
odcs-0.2.23-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2d45992f4b

Comment 10 Igor Gnatenko 2019-02-16 17:19:27 UTC
There has been at least one successfull build after mass rebuild.

odcs-0.2.23-2.fc30: https://koji.fedoraproject.org/koji/buildinfo?buildID=1211177

Comment 11 Fedora Update System 2019-02-17 01:56:17 UTC
odcs-0.2.23-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2d45992f4b

Comment 12 Fedora Update System 2019-02-17 03:11:18 UTC
odcs-0.2.23-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8696a5a625

Comment 13 Fedora Update System 2019-02-26 01:29:40 UTC
odcs-0.2.23-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-02-26 03:05:07 UTC
odcs-0.2.23-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.